    @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
    body {
        font-family: 'Roboto', sans-serif;
    }
    header.property-report .navbar{
        background: #fff;
    }
    header.property-report {
    	background: #fff;
    }
    .customer-login-page .login-page {
        background-color: #0086b7; /* For browsers that do not support gradients */
        background-image: linear-gradient(to bottom right, #0086b7, #74B7DF);
    }
    /*.customer-login-page  .login-form .form{
        background: rgba(46,46,46,0.2);
        border-radius: 10px;
    }*/
	.login-logo img {
		filter: brightness(0) invert(1);
	}
    .login-page .form-group label {
        font-size: inherit;
    }
    .customer-login-page  .login-form .form-control, 
    .referral-login-page  .login-form .form-control, 
    .main-login-page  .login-form .form-control,
    .login .login-form .form-control,
    .underline-input .form-control{
        font-size: 1.25rem;
		font-weight: normal;
		border: 1px solid #ece5e5;
    }
     .customer-login-page  .login-form .form-control.form-control-solid:active, .login-form.form-control.form-control-solid.active, 
     .customer-login-page  .login-form .form-control.form-control-solid:focus, .login-form .form-control.form-control-solid.focus {
        background-color: #fff !important;
     }
    .customer-login-page  .login-area h3 {
        font-size: 25px;
        font-weight: bold;
    }
    .customer-login-page .left-pnael-icon  ul {
        margin: 0;
        padding: 0;
    }
    .customer-login-page .left-pnael-icon li{
            font-size: 1.5rem;
            font-weight: 500;
            margin-bottom: 20px;
            list-style: none;
            display: inline-flex;
            align-items: baseline;
    }
    /*.customer-login-page .left-pnael-icon img {
        filter: brightness(0) invert(1);
        width: 55px;
    }*/
    .customer-login-page .left-pnael-icon h1 {
        font-weight: 700;
        font-size: 36px;
        color: #F5F6FA;
    }
    .customer-login-page .left-pnael-icon h3 {
        font-weight: 600;
        color: #F5F6FA;
    }
    .customer-login-page .left-pnael-icon a:hover img {
        filter: brightness(1) invert(0);
        background: #fff;
        padding: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 2px 3px 12px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 2px 3px 12px 2px rgba(0,0,0,0.1);
    box-shadow: 2px 3px 12px 2px rgba(0,0,0,0.1);
    }
    /*.customer-login-page .login-form .form .btn {
        -webkit-box-shadow: 2px 3px 12px 2px rgba(0,0,0,0.1);
        -moz-box-shadow: 2px 3px 12px 2px rgba(0,0,0,0.1);
        box-shadow: 2px 3px 12px 2px rgba(0,0,0,0.1);
    }*/
    .customer-login-page .login-form h2 {
        font-weight: 700 !important;
        font-size: 26px;
    }
    header.property-report {
        color: #fff;
        box-shadow: 0px 5px 5px 0px rgba(82, 63, 105, 0.2);
        position: fixed;
        left: 0;
        right: 0;
        z-index: 10;
    }
    /*.login-area {box-shadow: 0px 5px 20px 0px rgba(82, 63, 105, 0.1);}*/
    header.navbar-toggler {
        border-color: rgba(255,255,255,.4);
        border-radius: 2px;
        position: absolute;
        right: 15px;
        top: 20px;
    }
    header.property-report .navbar {
    	padding: 0;
    }
    header.property-report .navbar-expand-lg .navbar-nav .nav-link {
        color: #696969!important;
        font-size: 16px;
        padding: 10px;
        transition: all 0.3s;
        border-bottom: 1px solid #f58e18;
    }
    header.property-report .navbar-expand-lg .navbar-nav .nav-link:hover,
    header.property-report .navbar-expand-lg .navbar-nav .nav-item.active .nav-link {
        color: #f58e18 !important;
    }
    header.property-report .navbar-nav .nav-link img {
    	margin-bottom: 5px;
    	height: 30px;
    	transition: all 0.3s;
        filter: brightness(1) invert(0);
    }
    header.property-report .navbar-nav .nav-link .menu-text {
    	transition: all 0.3s;
    }
    header.property-report .navbar-expand .navbar-nav .nav-link {
    	padding: 0;
    	color: #fff;
    }
    header.property-report .navbar-dark .navbar-toggler {
    	border-color: rgba(255, 255, 255, 0.9);
    }
    header.property-report .navbar-dark .navbar-toggler i {
        color: #1DA5F0;
        font-size: 24px;
    }
    .header-right-btns a.btn {
    	border-radius: 20px;
        border-color: transparent;
        width: 100px;
        margin:0 5px;
        background-color: 
    }
    /*.header-right-btns a.btn.btn-primary {
        background: #e27002;
    }*/
    .header-right-btns .btn.btn-primary:hover:not(.btn-text), .header-right-btns .btn.btn-primary:focus:not(.btn-text), .header-right-btns .btn.btn-primary.focus:not(.btn-text) {
        color: #4c99d1;
        background: #fff;
        border-color: #1DA5F0;
    }
    .header-right-btns .btn.btn-default:hover:not(.btn-text), .header-right-btns .btn.btn-default:focus:not(.btn-text), .header-right-btns .btn.btn-default.focus:not(.btn-text) {
        color: #fff;
        background-color: #0f7aba;
        border-color: transparent;
    }
    header.property-report span.menu-text {
    	color: #fff;
    }
    .property-report .login-aside, .main-login-page .login-aside{
    	background-color: #E5F6FF;
        min-height: 530px;
    }
    header.property-report .left-image-area {
    	background-color: rgba(35,140,203,0.1);
        border: 2px solid #fff;
    }
    .property-report .customer-login-page  .login-form {
        width: 100%;
        max-width: 450px;
    }
    .login-page .login.login-1 .login-aside {
    	background-color: #E5F6FF;
    }
	.login.login-1 .login-aside {
		background-size: 75%;
		background-repeat: no-repeat;
		background-position: center;
		background-color: #999;
	}
    .login-page {
        font-size: 1.2rem !important;
    }
    .login-img-bg {
        background-color: rgba(19,67,103,0.2);
		border: 1px solid #f2f2f2;
    }
	.login-img-bg .login-img-bg {
		 background-color: transparent;
		 }
    .footer {
        font-weight: 300;
    }
	.footer p {
		font-size: 13px !important;
		margin-bottom: 5px;
	}
    .footer ul li {
        list-style: none;
        display: inline-block;
    }   
    .footer ul li a {
        color: #696969;
        padding: 0 10px;
    }
    .footer ul li a:hover {
        color: #1DA5F0;
    }
    .footer ul li:after {
        display: inline-block;
        content: " ";
        width: 1px;
        height: 15px;
        background: #696969;
    }
    .footer ul li:last-child:after {
        display: none;
    }
    header.property-report .navbar-dark .navbar-nav .nav-link:hover img,
    header.property-report .navbar-dark .navbar-nav .nav-link:focus img,
    header.property-report .navbar-dark .navbar-nav .nav-link.active img{
        filter: brightness(0) invert(1);
    }
    header.property-report .navbar-dark .navbar-nav .nav-link:hover span.text-primary,
    header.property-report .navbar-dark .navbar-nav .nav-link:focus span.text-primary,
    header.property-report .navbar-dark .navbar-nav .nav-link.active span.text-primary{
        color: #fff !important;
    }
    header.property-report .login-page .light-blue-bg {
    	background-color: rgba(35,140,203,0.1);
    }
    header.property-report .login-form-sub {
        margin-top: 50px;
    }
    .header-right-btns .btn-primary {
    	background: #3b99d1;
    }
    .header-right-btns .btn.btn-default {
    	color: #1DA5F0;
    	/*color: #1DA5F0;*/
    }
    header.property-report .navbar-nav .nav-link .menu-text {
    	margin-left: 12px;
    }
    header.property-report .navbar-dark .navbar-nav .nav-link:hover, 
    header.property-report .navbar-dark .navbar-nav .nav-link:focus,
    header.property-report .navbar-dark .navbar-nav .nav-link.active{
    	background: #e2f5ff;
    }
    header.property-report button:focus {
    	outline: none;
    }
    /*calculator css start*/
    .calculator-page .bread-crumbs h2 {
        color: #2D2D2D;
        font-weight: 600;
    }
    .calculator-page .breadcrumb.breadcrumb-dot .breadcrumb-item a{
        /*color: #1DA5F0;*/
        color: #1DA5F0;
        
    }
    .calculator-page .border-bottom {
        border-bottom: 1px solid #AFAFAF !important;
    }
    .calculator-page .breadcrumb.breadcrumb-dot .breadcrumb-item:after {
        display: block;
        content: " ";
        width: 1px;
        height: 14px;
        background: #939FA9;
        margin-left: 0.5rem;
        -ms-transform: rotate(20deg);
        transform: rotate(20deg);
    }
    .calculator-body-area .card.card-custom {
        -webkit-box-shadow: 2px 2px 5px 0px rgba(82, 63, 105, 0.05);
        box-shadow: 2px 2px 5px 0px rgba(82, 63, 105, 0.05);
        border: 1px solid #e9e9ea;
        min-height: 175px;
    }
    .calculator-page .breadcrumb.breadcrumb-dot .breadcrumb-item:last-child:after {
        display: none;
    }
    .calculator-body-area .card.card-custom > .card-header .card-title {
        font-size: 1.1rem;
        font-weight: 400;
    }
    .calculator-body-area .card.card-custom .btn.btn-success {
        border-color: #C9F7F5;
        background-color: #C9F7F5;
        color: #0D9287;
    }
    .calculator-body-area .card-custom h4.card-title {
        font-size: 1.34rem;
    }
    .calculator-body-area .btn.btn-primary {
        color: #FFFFFF;
        /*background-color: #1DA5F0;
        border-color: #1DA5F0;*/
        
        background-color: #1DA5F0;
        border-color: #1DA5F0;
        
        
    }
    .btn.btn-primary {
    	background-color: #f58e18;
    	border-color: #f58e18;
    }
    .btn.btn-primary:hover:not(.btn-text), .btn.btn-primary:focus:not(.btn-text), .btn.btn-primary.focus:not(.btn-text) {
        background-color: #e27002;
        border-color: #e27002;
    }
    .btn.btn-primary:not(:disabled):not(.disabled):active:not(.btn-text), .btn.btn-primary:not(:disabled):not(.disabled).active, .show > .btn.btn-primary.dropdown-toggle, .show .btn.btn-primary.btn-dropdown {
        background-color: #e27002;
        border-color: #e27002; 
    }
    .calculator-page .footer-area {
        color: #939FA9;
        margin-top: 50px;
    }
    .calculator-page .footer-area ul li {
        list-style: none;
        display: inline-block;
    }
    .calculator-page .footer-area ul li:after {
        display: inline-block;
        content: " ";
        width: 1px;
        height: 11px;
        background: #939FA9;
    }
    .calculator-page .footer-area ul li:last-child:after {
        display: none;
    }
    .calculator-page .footer-area ul li a {
        color: #939FA9;
        padding: 0 5px;
    }
    .calculator-page .footer-area ul li a:hover {
        color: #6993FF;
    }
    .calculator-titles-design a{
        transform: scale(1.05);
        transition: transform .2s;
    }
    .calculator-titles-design a:hover .card-custom{
        transform: scale(1.05);
        transition: transform .2s;
    }
    .calculator-titles-design .titles-design-box .icon-img-area {
        width: 60px;
        height: 60px;
        padding: 10px;
    }
    .calculator-titles-design .titles-design-box .icon-img-area img {
        width: 40px;
    }
    .calculator-titles-design .titles-design-box .design-box-title {
        margin-left: 20px;
        display: block;
        clear: both;
    }
    .customers-used {
        position: absolute;
        bottom: 12px;
        left: 0;
        right: 0;
    }
    .calculator-titles-design .titles-design-box .design-box-title h4 {
        color: #2D2D2D;
    }
    .calculator-titles-design .titles-design-box .design-box-title .questions {
        color: #212121;
        font-size: 14px;
        font-weight: 600;
    }
    .calculator-titles-design .borrowing-powers-icon-bg {
        background: #53b5e2;
        background: -moz-linear-gradient(left, #53b5e2 0%, #1f8abb 99%);
        background: -webkit-linear-gradient(left, #53b5e2 0%,#1f8abb 99%);
        background: linear-gradient(to right, #53b5e2 0%,#1f8abb 99%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53b5e2', endColorstr='#1f8abb',GradientType=1 );
    }
    .calculator-titles-design .loan-repayment-icon-bg {
        background: #fb7b7b;
        background: -moz-linear-gradient(left, #fb7b7b 0%, #de3c3c 100%);
        background: -webkit-linear-gradient(left, #fb7b7b 0%,#de3c3c 100%);
        background: linear-gradient(to right, #fb7b7b 0%,#de3c3c 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb7b7b', endColorstr='#de3c3c',GradientType=1 );
    }
    .calculator-titles-design .budget-icon-bg {
        background: #ffa400;
        background: -moz-linear-gradient(left, #ffa400 0%, #db8200 100%);
        background: -webkit-linear-gradient(left, #ffa400 0%,#db8200 100%);
        background: linear-gradient(to right, #ffa400 0%,#db8200 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa400', endColorstr='#db8200',GradientType=1 );
    }
    .calculator-titles-design .extra-repayment-icon-bg {
        background: #00c8c0;
        background: -moz-linear-gradient(left, #00c8c0 0%, #009a95 100%);
        background: -webkit-linear-gradient(left, #00c8c0 0%,#009a95 100%);
        background: linear-gradient(to right, #00c8c0 0%,#009a95 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c8c0', endColorstr='#009a95',GradientType=1 );
    }
    .calculator-titles-design .equipment-finance-icon-bg {
        background: #EA6CB3;
        background: -moz-linear-gradient(left, #EA6CB3 0%, #b32b78 100%);
        background: -webkit-linear-gradient(left, #EA6CB3 0%,#b32b78 100%);
        background: linear-gradient(to right, #EA6CB3 0%,#b32b78 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EA6CB3', endColorstr='#b32b78',GradientType=1 );
        
    }
    .calculator-titles-design .stamp-duty-icon-bg {
        background: #604cfd;
        background: -moz-linear-gradient(left, #604cfd 0%, #2e1cbb 100%);
        background: -webkit-linear-gradient(left, #604cfd 0%,#2e1cbb 100%);
        background: linear-gradient(to right, #604cfd 0%,#2e1cbb 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#604cfd', endColorstr='#2e1cbb',GradientType=1 ); 
    }
    .calculator-titles-design .income-tax-icon-bg {
        background: #7ad43d;
        background: -moz-linear-gradient(left, #7ad43d 0%, #468e15 100%);
        background: -webkit-linear-gradient(left, #7ad43d 0%,#468e15 100%);
        background: linear-gradient(to right, #7ad43d 0%,#468e15 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ad43d', endColorstr='#468e15',GradientType=1 );
    }
    .calculator-titles-design .saving-calculator-icon-bg {
        background: #b73eb7;
        background: -moz-linear-gradient(left, #b73eb7 0%, #80127f 100%);
        background: -webkit-linear-gradient(left, #b73eb7 0%,#80127f 100%);
        background: linear-gradient(to right, #b73eb7 0%,#80127f 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b73eb7', endColorstr='#80127f',GradientType=1 );
    }
    .calculator-titles-design-cust .titles-design-box h6 {
        font-size: 14px;
    }
    /*calculator css end*/
    /*home css start*/
    .dashboard-dark-bg {
        background-color: rgb(0,0,0,0.7);
         padding: 50px 0;
         height: 100%;
    }
    .dashboard-home-for-loan h1 {
        font-size: 2rem;
        font-weight: 900;
    }
    .dashboard-home-for-loan .border-left {
        /*border-left: 5px solid #1DA5F0 !important;*/
        border-left: 5px solid #1DA5F0 !important;
        
    }
    .dashboard-home-for-loan .footer-area ul li {
        list-style: none;
        display: inline-block;
    }
    .dashboard-home-for-loan .footer-area ul li a {
        color: #fff;
        padding: 0 5px;
    }
    .dashboard-home-for-loan .footer-area ul li a:hover {
        color: #6993FF;
    }
    .dashboard-home-for-loan .footer-area ul li:after {
        display: inline-block;
        content: " ";
        width: 1px;
        height: 11px;
        background: #939FA9;
    }
    .dashboard-home-for-loan .footer-area ul li:last-child:after {
        display: none;
    }
    .dashboard-home-for-loan .footer-bottom a{
        color: #fff;
    }
    .dashboard-home-for-loan .footer-bottom a:hover {
        color: #6993FF;
    }    
    /*home css end*/
    /*get property report page  css start*/
    .get-property-repo-quest-page .left-panel, #relationship-with-bank ul li{
        color: #fff;
    }
    .get-property-repo-quest-page .relationship-with-bank-form h3 {
        font-weight: 600;
    }
    .get-property-repo-quest-page .relationship-with-bank-form h3.border-left {
        border-left: 3px solid #F07C63 !important; 
    }
    .get-property-repo-quest-page {
        background: url(../images/relationship-with-bank.jpg) center top no-repeat; 
        padding: 100px 0;
        background-size: cover;
    }
    .get-property-repo-quest-page ul {
        margin: 0;
        padding: 0; 
    }
    .get-property-repo-quest-page ul li {
        margin-left: 15px;
        padding: 0;
        font-size: 16px;
        font-weight: 500;
    }
    .get-property-repo-quest-page form label{
        font-weight: 500;
        color: #1B293F;
    }
    .get-property-repo-quest .select2-container--default .select2-selection--single {
        background-color: #fff;
        border: 2px solid #bbb;
        border-radius: 4px;
    }
    .enter-your-detail-recieve-report .group-question label{
        font-size: 15px;
        font-weight: 600;
    }
    .form-group .custom-label {
         font-size: 15px;
        font-weight: 600; 
    }
    .get-property-repo-quest-page .left-panel  h3 {
        font-size: 30px;
        font-weight: bold;
    }
    .get-property-repo-quest h2 {
            border-left: 4px solid #20A2D3 !important;
    }
    .get-property-repo-quest .card{
        padding: 2rem!important;
    }
    .get-property-report .border-bottom {
        border-color: #fff !important
    }
    .get-property-repo-quest h2 {
        font-weight: 700;
        font-size: 28px;
    }
    .get-property-report form input {
        /*border: 2px solid #1DA5F0;*/
        border: 1px solid #BBBBBB;
        
        height: 40px;
    }
    .get-property-repo-quest {
        color: #1B293F;
    }
    .font-numeric {
        font-family: 'Poppins', sans-serif !important;
    }
    .property-report .nav-item .nav-link i {
        font-size: 30px;
        color: #2F91CE;
    }
    .bg-light-primary-2 {
        background-color: #dff2fd !important;
    }
    .stepwizard .setup-panel {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 18px;
        position: fixed;
        top: 15%;
        right: 50px;
        z-index: 9;
    }
        
    	.stepwizard .setup-panel .stepwizard-step {
        display: block;
        width: 100%;
        padding-top: 72px;
        overflow: hidden;
    }
    .stepwizard .setup-panel .stepwizard-step:first-child {
        padding-top: 0;
    }
    .stepwizard .setup-panel .stepwizard-step a {
        display: inline-block;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        background: #EFF0F5;
        position: relative;
        transition: all 0.6s ease;
        padding: 0;
    }
    .stepwizard .setup-panel .stepwizard-step a:before {
        content: "";
        background: #EFF0F5;
        position: absolute;
        left: 50%;
        bottom: 0;
        transition: all 0.6s ease;
        width: 2px;
        margin: 22px 0;
    }
    .stepwizard .setup-panel .stepwizard-step a:after {
        content: "";
        width: 2px;
        height: 72px;
        background: #EFF0F5;
        position: absolute;
        left: 50%;
        bottom: 18px;
        transition: all 0.6s ease;
        transform: translateX(-50%);
    }
    .stepwizard .setup-panel .stepwizard-step a.active:after {
        background: #1DA5F0;
    }
    /*.question-row {
        height: 300px;
    }*/
    /*get property report page  css end*/
	/*lenders page css start*/
		.switch {
  height: calc(1.5em + 1.3rem + 2px);
  margin: 0;
  background: transparent;
  border-radius: 3px;
  border: 1px solid #E5EAEE;
}
.switch-label {
  position: relative;
  z-index: 2;
  width: 100%;
  line-height: 38px;
  font-size: 13px;
  color: #696969;
  text-align: center;
  cursor: pointer;
  padding: 8px 12px;
  display: inline;
}
.switch-label:active {
  font-weight: bold;
}
/*.switch-label-on {
  padding-right: 2px;
}*/
.switch-input {
  display: none;
}
.switch-input:checked + .switch-label {
  font-weight: bold;
  color: rgba(0, 0, 0, 0.65);
  text-shadow: 0 1px rgba(255, 255, 255, 0.25);
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -ms-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
  -webkit-transition-property: color, text-shadow;
  -moz-transition-property: color, text-shadow;
  -ms-transition-property: color, text-shadow;
  -o-transition-property: color, text-shadow;
  transition-property: color, text-shadow;
  transition: all 0.3s ease;
  background: #fff;
}
.switch-input:checked + .switch-label-on ~ .switch-selection {
  left: 60px;
  /* Note: left: 50%; doesn't transition in WebKit */
}
.switch-blue .switch-selection {
  background-color: #3aa2d0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4fc9ee), color-stop(100%, #3aa2d0));
  background-image: -webkit-linear-gradient(top, #4fc9ee, #3aa2d0);
  background-image: -moz-linear-gradient(top, #4fc9ee, #3aa2d0);
  background-image: -ms-linear-gradient(top, #4fc9ee, #3aa2d0);
  background-image: -o-linear-gradient(top, #4fc9ee, #3aa2d0);
  background-image: linear-gradient(top, #4fc9ee, #3aa2d0);
}
.switch-yellow .switch-selection {
  background-color: #c4bb61;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0dd94), color-stop(100%, #c4bb61));
  background-image: -webkit-linear-gradient(top, #e0dd94, #c4bb61);
  background-image: -moz-linear-gradient(top, #e0dd94, #c4bb61);
  background-image: -ms-linear-gradient(top, #e0dd94, #c4bb61);
  background-image: -o-linear-gradient(top, #e0dd94, #c4bb61);
  background-image: linear-gradient(top, #e0dd94, #c4bb61);
}
.switch-selection {
    position: absolute;
    z-index: 1;
    top: 2px;
    left: 2px;
    display: block;
    width: 58px;
    height: 22px;
    border-radius: 3px;
    -webkit-transition: left 0.15s ease-out;
    -moz-transition: left 0.15s ease-out;
    -ms-transition: left 0.15s ease-out;
    -o-transition: left 0.15s ease-out;
    transition: left 0.15s ease-out;
	
}
.switch input:checked ~ span:after {
	 opacity: 0;
}
.switch input:empty ~ span {
	width: auto;
}
.switch input:empty ~ span:before, 
.switch input:empty ~ span:after {
    background-color: #ffffff;
    border-radius: 0;
    width: auto;
}
.lender-table table th {
	text-transform: uppercase;
	letter-spacing: 0.5;
}
.lender-table table th, td {
	text-align: center;
	vertical-align: middle !important;
    letter-spacing: 0.5px;
}
.lender-table table tr td .lender-logo {
	max-width: 150px;
	max-height: 65px;
}
.lender-table table .value {
	font-size: 30px;
    font-weight: 500;
}
.lender-table table .value sub {
    font-weight: 300;
    font-size: 14px;
    color: #696969;
    bottom: 0;
}
.lender-table table ul {
	margin: 0;
	padding: 0;
}
.lender-table table ul li {
    list-style: none;
    display: inline-block;
    margin-left: 10px;
    font-weight: bold;
}
#toast-container > .toast-error {
    background-color: black !important;
}
#toast-container > .toast-success {
    background-color: black !important;
}
#toast-container > .toast-warning {
    background-color: black !important;
}
	/*lenders page css end*/
    /*media query start*/
    @media (min-width: 1600px) {
    }
    @media (min-width: 1400px) {
    	.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    		max-width: 1340px;
    	}
    }
    @media (min-width: 992px){
    	header.property-report .navbar-expand-lg .navbar-nav .nav-link {
    		margin-right: 10px;
            border-bottom: 0;
    	}
    	header.property-report {
    		 height: 74px;
    	}
    	header.property-report .navbar-nav .nav-link .menu-text {
    	margin-left: 0;
    	display: block;
    }	
    	header.property-report .navbar-expand-lg .navbar-nav .nav-link {
    		text-align: center;
    	}
    	header.property-report .navbar-expand .navbar-toggler {
        display: none; }
        header.property-report .navbar-expand-lg .navbar-nav .nav-link {
        	margin-right: 25px;
        }
       header.property-report .property-report  span.menu-text {
        display: block;
    }
    .calculator-body-area {
    	margin: 30px 0;
    }
    .dashboard-home-for-loan h1 {
        font-size: 5rem;
        font-weight: 900;
    }
    }
    @media (min-width: 1280px){
    .header-right-btns a.btn{
    	margin-right: 10px;
        border-radius: 20px;
        border-color: transparent;
        padding: 5px 20px;
        height: 39px;
        line-height: 25px;
        width: 120px;
        font-size: 12px;
        font-weight: 500;
    }
    }
    @media (min-width: 992px) and (max-width: 1280px){
    	header.property-report .navbar-brand {
        width: 150px;
    }
    header.property-report .navbar-nav .nav-link .menu-text {
        margin-left: 0;
        font-size: 11px;
    }
    header.property-report .header-right-btns a.btn {
    	/*width: 110px;*/
    	font-size: 11px;
    }
    header.property-report .navbar-expand-lg .navbar-nav .nav-link {
    	margin-right: 5px;
    }
    }
    @media (min-width: 768px){
     .useer-reset {
            min-height: 530px;
        }
 }
 @media (max-width: 567px){
    .proprty-report form.property-report .left-part {
        width: 100%;
    }
    .proprty-report form.property-report .right-part {
        width: 100%;
    }
    .proprty-report form.property-report .right-part button[name="get_started_btn"] {
        margin-top: 15px;
    }
 }   
    /*media query end*/
/*responsive menu start */
       .menu-toggle {
    color:#fff;
    float: right;
    line-height: 50px;
    font-size: 24px;
    display: none;
}
 header .nav-custom {
    float: right
 }
 header .nav-custom ul {
    margin: 0;
    padding: 0;
    display: flex;
 }
.menu-toggle{
    z-index: 99;
} 
.nav-custom{
    z-index: 99;
}
.nav-overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    display: none;
    background: rgba(0,0,0,0.7);
    left: 0;
    top: 73px;
}
 .nav-overlay.overlay-active{
    display: block;
 }
@media (max-width: 991px){
    .proprty-report {
        padding-top: 100px;
    }
    .menu-toggle {
        display: block;
    }
    header .nav-custom {
        position: fixed;
        width: 300px;
        height: 100%;
        background: #333;
        top: 75px;
        left: -300px;
        transition: 0.5s;
        z-index: 9999;
    }
    header .nav-custom.active {
        left: 0;
    }
    .menu-toggle.toggle-active {
        background: #fff;
        color: #000;
        opacity: 1;
        height: 30px;
        width: 30px;
        padding: 0;
        border-radius: 0;
        text-align: center;
        line-height: 30px;
        font-size: 14px;
        left: 300px;
        top: 22px;
    }
    .menu-toggle.toggle-active i {
        font-size: 24px;
        line-height: 30px;
        opacity: 1;
        color: #000;
    }
    header .nav-custom ul {
        display: block;
    }
    header.property-report .navbar-expand-lg .nav-custom .navbar-nav li a {
		color: #fff !important;
		padding: 0 20px;
		text-decoration: none;
		display: block;
		line-height: 50px;
	}
    header .nav-custom ul li a {
        border-bottom: 1px solid rgba(0,0,.2);
    }
    header.property-report .navbar {
        padding: 1rem;
    }
    .menu-toggle i {
		font-size: 24px;
		color: #000;
	}
	.login.login-1 .login-aside {
		background-size: contain;
		background-position: right;
	}
}
/*responsive menu end */